header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Initial D
  repository: kara.moe
  conditions:
    tagPresence:
      - f433bddc-18e0-4497-b303-93108d9fe69b
      - 5d9a98e4-de40-4c05-bc7c-8a0ada3fb5dc
      - 2e537945-adb5-4d53-9863-978a1146d60c
      - 47c971c8-b6a2-454b-8917-87917c048002
      - 73f57521-45bc-443e-9c4d-00e93c431a51
      - 456fc5e7-a22d-4b79-b02c-a8c611f46542
  actions:
    addTag:
      - tid: aebd6426-b96b-4b69-9aa4-8e3599f28380
        type: 18
